body {
	background-color: #2E4296;
	scrollbar-arrow-color: #162770;
	scrollbar-base-color: #6487DB;
	scrollbar-track-color: #486CC2;
}

a {color: #A04020; font-weight: bold; text-decoration: none;}
a:visited {color: #A04020; font-weight: bold;}
a:hover {color: #D45704; font-weight: bold; text-decoration: underline;}
a:active {color: #D45704; font-weight: bold;}

div,span,td {font-family: trebuchet ms, Tahoma, Verdana; font-size: 11px; line-height: 14px;}
/*div,span,td {font-family: Verdana; font-size: 10px;}*/

img {border: 0px;}
.border {background-color: #D5DEF6; border: 1px solid #000000;}

.textHeader { color: #162770;}
.textGameHeader {color: #FFFFFF;}

.formtext {
	font-family: trebuchet ms, Verdana;
}

img.button { /* Special images which "slide" on mouseover */
	position: relative;
	left: 0px;
	top: 0px;
}

a:hover img.button { /* sliding */
	position: relative;
	left: 1px;
	top: 1px;
}

/*
.tableLeft {
	width: 0px;
	padding-right: 14px;
	background-image: url(/images/tables/border_left.gif);
}

.tableRight {
	width: 0px;
	padding-right: 4px;
	background-image: url(/images/tables/border_right.gif);
}
*/
.gameCredits {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 4px;
	padding-left: 4px;
	/*
	border-top-color: #AFBCDF;
	border-top-style: solid;
	border-top-width: 1px;*/
}

.tableWide {
	background-color: #E1E7F6;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 4px;
	padding-left: 4px;
}


.gameBlue {
	background-color: #2E4296;
	background-image: url(/images/blue_fade.gif);
	
	padding-bottom: 3px;
	padding-top: 3px;
	padding-right: 2px;
	padding-left: 4px;

	border-top-color: #586AB7;
	border-top-style: solid;
	border-top-width: 1px;
}

.formtext {
	font-size: 11px;
}